<div class="row">
  <div class="col-2 no-padding">
    {include file="user_sidemenu.html" active="security"}
  </div>
  <div class="col-10">
    <div class="row">
      <div class="col-12">
        <h1>Sicherheitseinstellungen</h1>
      </div>
    </div>
  </div>
</div>